<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_a6095028">
        <fileDesc xml:id="fileDesc_8c82a833">
            <titleStmt xml:id="titleStmt_dc8feae5">
                <title xml:id="title_a7e35d27" xml:lang="nb">Albumblad</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_e0724775">
                <respStmt xml:id="respStmt_215N2000F">
                    <resp xml:id="resp_74c7467f">Publisher</resp>
                    <corpName xml:id="corpName_215N20013">
                        <abbr xml:id="abbr_099ae217">NM</abbr>
                        <expan xml:id="expan_8cfe8204">Norsk Musikkarv</expan>
                        <address xml:id="address_c0703958">
                            <addrLine xml:id="addrLine_cc355a68">Institutt for musikkvitenskap</addrLine>
                            <addrLine xml:id="addrLine_29375037">Postboks 1017</addrLine>
                            <addrLine xml:id="addrLine_714ccbe4">Blindern 0315</addrLine>
                            <addrLine xml:id="addrLine_007ce281">Oslo</addrLine>
                            <addrLine xml:id="addrLine_27bdf18f">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_f091f6e6">
                                <ptr label="E-mail" target="mailto://bjar-eng@online.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="" xml:id="persName_215N2002B">Bjarte Engeset (Editor in Chief)</persName>
                    <persName role="" xml:id="persName_89aa8899">Editorial Committee:  Morten Christophersen, Bjarte Engeset, Jørn Fossheim, Audun Sannes Jonassen,  Jørgen Langdalen, Øyvind Norheim</persName>
                </respStmt>
                <date xml:id="date_b02c068c"/>
                <availability xml:id="availability_129458ad">
                    <accessRestrict xml:id="accessRestrict_b5c3ec64"/>
                    <useRestrict xml:id="useRestrict_7c236c51"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_dcb06632">
                <title xml:id="title_215N20039"/>
                <identifier type="file_collection" xml:id="identifier_215N2003C">JSV</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_dbc83529">
                <source analog="frbr:manifestation" label="" xml:id="source_d1e38">
                    <titleStmt xml:id="titleStmt_c86974ce">
                        <title xml:id="title_215N2004B">A: Score (draft), autograph</title>
                        <respStmt xml:id="respStmt_24ba830b"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_2f206c5e">
                        <publisher xml:id="publisher_c470ecd7"/>
                        <pubPlace xml:id="pubPlace_215N20051"/>
                        <date xml:id="date_6eb79dee"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_006ae514">
                        <extent unit="pages" xml:id="extent_9af57352">1</extent>
                        <dimensions unit="cm" xml:id="dimensions_0b503e63">34,5x27</dimensions>
                        <physMedium xml:id="physMedium_a663f730">Hand ruled music paper, 24 staves</physMedium>
                        <plateNum xml:id="plateNum_9a478a2d"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_63ccf1ae">
                        <annot type="source_description" xml:id="annot_215N20069">
                            <p>A few bars with an alternate version is added in pencil</p>
                        </annot>
                        <annot type="links" xml:id="annot_215N2006C"/>
                    </notesStmt>
                    <classification xml:id="classification_cc5bfcf4">
                        <termList xml:id="termList_79d2904a">
                            <term classcode="#DcmContentClass" xml:id="term_e311d1a5">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_4c5627c2">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_2ecc106b">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_98621849">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_61bc785c">draft</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_34a3ec10"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_9dedc2c3">
                        <item label="" xml:id="item_N100B7157">
                            <physDesc xml:id="physDesc_4eab9108">
                                <handList xml:id="handList_215N20096">
                                    <hand initial="true" medium="ink" xml:id="hand_215N2009A">Johan Svendsen</hand>
                                    <hand initial="false" medium="pencil" xml:id="hand_217N2009A">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_ce94d64d"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_c299b5eb">
                                <repository xml:id="repository_0cadddf6">
                                    <corpName xml:id="corpName_872590d3">Danish Music Museum</corpName>
                                    <geogName xml:id="geogName_eeb9b199">Copenhagen, Denmark</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_215N200A2">DK-Km</identifier>
                                </repository>
                                <identifier xml:id="identifier_215N200A5">Nodemanuskripter, Ms. 178  Svendsen, Johan S.: Tre Skizzeblade</identifier>
                                <provenance xml:id="provenance_7476d6ca">
                                    <eventList xml:id="eventList_215N20089">
                                        <event xml:id="event_N100BF165">
                                            <date xml:id="date_29cece2e"/>
                                            <desc xml:id="desc_215N20094"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_2f6c1b20">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_215N200AC"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e90">
                    <titleStmt xml:id="titleStmt_4e188286">
                        <title xml:id="title_215N200B4">B: Score, autograph</title>
                        <respStmt xml:id="respStmt_f3364013"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_f214625d">
                        <publisher xml:id="publisher_d5d225b4"/>
                        <pubPlace xml:id="pubPlace_215N200BA"/>
                        <date xml:id="date_742ac0a2"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_fcc8fc66">
                        <titlePage label="" xml:id="titlePage_52a91a6d">
                            <p>
                                <rend fontstyle="italic">Albumblad f piano af Johan Svendsen</rend>
                                <lb/>(The title is probably not in Svenden's handwriting)</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_7bb19e8d">1</extent>
                        <dimensions unit="cm" xml:id="dimensions_de6aa0fd">34,5x27</dimensions>
                        <physMedium xml:id="physMedium_ee3021a7">Hand ruled music paper, 20 staves<lb/>Unpaginated<lb/>Above the score, in musical symbols: <rend fontstyle="italic">Til: GABH Fra: S</rend>
                        </physMedium>
                        <plateNum xml:id="plateNum_dcaa13f3"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_714b6131">
                        <annot type="source_description" xml:id="annot_215N200D5">
                            <p>This is the most elaborate of the two scores in autograph</p>
                        </annot>
                        <annot type="links" xml:id="annot_215N200D9"/>
                    </notesStmt>
                    <classification xml:id="classification_24c06f6a">
                        <termList xml:id="termList_29fc0e7d">
                            <term classcode="#DcmContentClass" xml:id="term_a47756dd">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_d2d61333">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_82009db9">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_4add0122">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_ce0f5af1">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_a3fc98b7"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_2d0bf92d">
                        <item label="" xml:id="item_N10144276">
                            <physDesc xml:id="physDesc_ecac35f4">
                                <handList xml:id="handList_215N20103">
                                    <hand initial="true" medium="ink" xml:id="hand_215N20107">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_164bd856"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_5bad071e">
                                <repository xml:id="repository_234b6c91">
                                    <corpName xml:id="corpName_be73157b">Danish Music Museum</corpName>
                                    <geogName xml:id="geogName_f682e4cb">Copenhagen, Denmark</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_215N2010F">DK-Km</identifier>
                                </repository>
                                <identifier xml:id="identifier_215N20112">Nodemanuskripter, Ms. 189 </identifier>
                                <provenance xml:id="provenance_9d36661b">
                                    <eventList xml:id="eventList_215N200F6">
                                        <event xml:id="event_N1014C284">
                                            <date xml:id="date_d28a01c5"/>
                                            <desc xml:id="desc_215N20101"/>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_5977b4c0">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_215N20119"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_f656925c">
            <appInfo xml:id="appInfo_47b1b4f9">
                <application version="0.1" xml:id="application_429331a4">
                    <name xml:id="name_0cec1a43">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N2034E"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_215N20124">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_ce01b7cc">
            <work analog="frbr:work" xml:id="work_N10196346">
                <identifier label="JSV" xml:id="identifier_6fe259dc">85</identifier>
                <titleStmt xml:id="titleStmt_04f19ac5">
                    <title xml:id="title_215N20130" xml:lang="nb">Albumblad</title>
                    <title xml:id="title_215N20134" xml:lang="en">Album Leaf</title>
                    <title type="alternative" xml:id="title_215N20139" xml:lang="nb">Til GABH fra S; Albumblad f. Piano</title>
                    <respStmt xml:id="respStmt_27e4970f">
                        <persName role="composer" xml:id="persName_215N2013F">Svendsen, Johan</persName>
                        <persName role="dedicatee" xml:id="persName_215N20143">Golla Andrea Bodenhoff-Hammerich (1854-1903)</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_215N20148">
                    <date notafter="1890" notbefore="1885" xml:id="date_48ed0d4c">Between 1885 and 1890</date>
                    <geogName xml:id="geogName_215N20150"/>
                </creation>
                <history xml:id="history_215N20146">
                    <p>Copenhagen</p>
                </history>
                <langUsage xml:id="langUsage_eb4ca900">
                    <language xml:id="da">Danish</language>
                    <language xml:id="en">English</language>
                    <language xml:id="nb">Norwegian Bokmål</language>
                </langUsage>
                <biblList xml:id="listBibl_73e7c284-bcd6-46eb-a661-a73c4e59bf30397">
                    <head xml:id="head_404bca91">Primary texts</head>
                </biblList>
                <biblList xml:id="listBibl_0e6aea7c-f310-403e-9044-31826bd81611403">
                    <head xml:id="head_5ec94146">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_d85a7677">
                    <annot label="" type="links" xml:id="annot_215N2017E"/>
                    <annot label="" type="general_description" xml:id="annot_f3475fc9">
                        <p>The source material for an unpublished Svendsen biography by Victor Gandrup includes a note about the passionate love affair between pianist Golla Andrea Bodenhoff-Hammerich and Johan Svendsen in the ‘latter part of the eighties’. <rend fontstyle="italic">Album Leaf</rend>, a piano piece of 27 bars in G major, was Johan Svendsen’s musical paean to their amorous liaison, while Golla conveyed her feelings by way of a song and a play.  The thematic basis for Svendsen’s piano piece consists of Golla’s four initials GABH (translating into the pitches G A Bb Bn in English), repeated many times. Above the score in one of the two manuscripts Svendsen has written: <rend fontstyle="italic">Til GABH fra S </rend>– that is, ‘to Golla Andrea Bodenhoff-Hammerich from Svendsen’.</p>
                        <p>Golla Hammerich made her first public appearances as a chamber musician, accompanist and piano soloist in the 1890s, after the age of thirty-five, but quickly came to be regarded one of Denmark’s foremost pianists. In 1895 she was one of the key organizers behind <rend fontstyle="italic">Kvindernes Udstilling</rend>, a women’s exhibition with the purpose of conveying the work of Scandinavian women in handicrafts and art. In connection with the exhibition she held a number of concerts with music written by women and also edited a volume of songs composed by Scandinavian women, published by Wilhelm Hansen the same year (1895). On several occasions Hammerich performed early music on historical instruments. She was also a sought-after teacher and an important member of the Danish Music Teachers’ Association. She died suddenly of heart failure on 2 May 1903.</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_17717cc8">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_ba0de720">
                        <term xml:id="term_c8b7913a"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_ea39a60b">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_a7a8dfcf">
                            <title xml:id="title_215N2019B" xml:lang="da"/>
                            <respStmt xml:id="respStmt_585072ac">
                                <persName role="" xml:id="persName_215N201A0"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_215N201A2">
                            <incipText xml:id="incipText_215N201A4">
                                <p xml:id="p_0c0a592e" xml:lang="da"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_215N201AB"/>
                        </incip>
                        <tempo xml:id="tempo_d1debdcc">Lento</tempo>
                        <key accid="n" mode="major" pname="g" xml:id="key_e713fbaf"/>
                        <meter count="4" unit="4" xml:id="meter_e76ab2f5"/>
                        <creation xml:id="creation_215N201BA">
                            <date xml:id="date_b4ac5cf7"/>
                            <geogName xml:id="geogName_215N201C2"/>
                        </creation>
                        <history xml:id="history_215N201B8">
                            <eventList type="performances" xml:id="eventList_215N201C6">
                                <event xml:id="event_N10246482">
                                    <date xml:id="date_3d39946f"/>
                                    <geogName role="venue" xml:id="geogName_215N201D1"/>
                                    <geogName role="place" xml:id="geogName_215N201D4"/>
                                    <corpName role="ensemble" xml:id="corpName_215N201D7"/>
                                    <desc xml:id="desc_215N201D9"/>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_215N201DC">
                            <perfResList xml:id="perfResList_296N201F0">
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_215N201E3">Piano</perfRes>
                            </perfResList>
                        </perfMedium>
                        <extent unit="min." xml:id="extent_399e0d37">ca. 1:20 </extent>
                        <classification xml:id="classification_dce20142">
                            <termList xml:id="termList_647636d3">
                                <term xml:id="term_815b57b0"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_fe30d98a"/>
                        <relationList xml:id="relationList_d374d1d6">
                            <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_215N201EF"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2011-11-21" xml:id="change_N1027F529">
                <respStmt xml:id="respStmt_07f07e4e">
                    <resp xml:id="resp_8169f6c3">Bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_ee86fb8f">
                    <p xml:id="p_2f6e703a">Oppretta</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_237d1e212">
                <respStmt xml:id="respStmt_668c6ca0">
                    <resp xml:id="resp_a02622dd">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_aaf2ff70">
                    <p xml:id="p_7c41d174">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_204d1e253">
                <respStmt xml:id="respStmt_0b0d67f6">
                    <resp xml:id="resp_cd041acc">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_6d384015">
                    <p xml:id="p_e8ff1a00">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-15" xml:id="change_215N2020A">
                <respStmt xml:id="respStmt_9eeca085">
                    <resp xml:id="resp_0ad9dee6">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_fdea49a6">
                    <p xml:id="p_9efb8a03"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-28" xml:id="change_218N2020C">
                <respStmt xml:id="respStmt_ecbb995b">
                    <resp xml:id="resp_282da416">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_86551754">
                    <p xml:id="p_f79d88d3">proof</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-28" xml:id="change_220N20214">
                <respStmt xml:id="respStmt_13438ded">
                    <resp xml:id="resp_43f196d7">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3628665d">
                    <p xml:id="p_7e9f775b"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-31" xml:id="change_219N20210">
                <respStmt xml:id="respStmt_d7808a3e">
                    <resp xml:id="resp_5630d5e7">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_96c00d47">
                    <p xml:id="p_2f648723"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-01" xml:id="change_224N2021B">
                <respStmt xml:id="respStmt_d14eda25">
                    <resp xml:id="resp_b62102c7">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3c7ff380">
                    <p xml:id="p_d0cb25d5"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-15" xml:id="change_b5ad6694">
                <respStmt xml:id="respStmt_0b394cf5">
                    <resp xml:id="resp_8cbb50aa">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_c783a962">
                    <p xml:id="p_22c37e5b"/>
                </changeDesc>
            </change>
            <change isodate="2015-02-01" xml:id="change_231N2022C">
                <respStmt xml:id="respStmt_388541b9">
                    <resp xml:id="resp_e1ccac73">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_367f7194">
                    <p xml:id="p_8c0b9e7e"/>
                </changeDesc>
            </change>
            <change isodate="2015-05-07" xml:id="change_234N20232">
                <respStmt xml:id="respStmt_076e4998">
                    <resp xml:id="resp_bee825f1">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_00eb74ee">
                    <p xml:id="p_602c4856"/>
                </changeDesc>
            </change>
            <change isodate="2015-06-02" xml:id="change_237N20238">
                <respStmt xml:id="respStmt_e88c2ac9">
                    <resp xml:id="resp_f679cda5">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_edf2abf1">
                    <p xml:id="p_f17628a5"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_237d1e263">
                <respStmt xml:id="respStmt_0e62085a">
                    <resp xml:id="resp_f1125a10">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_89739b1f">
                    <p xml:id="p_f3578e58">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_240d1e263">
                <respStmt xml:id="respStmt_0b1f8664">
                    <resp xml:id="resp_72eded87">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_09259d11">
                    <p xml:id="p_38366d07">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_243d1e263">
                <respStmt xml:id="respStmt_528c1abc">
                    <resp xml:id="resp_dcea341e">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_9966e312">
                    <p xml:id="p_4d317a9c">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_245idm45869128108336">
                <respStmt xml:id="respStmt_c39b3190">
                    <resp xml:id="resp_a74ce748">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_121cfdbd">
                    <p xml:id="p_9a8ca92d">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="17" xml:id="change_54439484">
                <respStmt xml:id="respStmt_a5240205">
                    <resp xml:id="resp_eaed3195">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_82f20331">
                    <p xml:id="p_6fd42145">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_284N10277">
                <respStmt xml:id="respStmt_90aaa963">
                    <resp xml:id="resp_aa5f1495">jfossheim</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_d1e9dd58">
                    <p xml:id="p_6cd72364"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-02" xml:id="change_288N1027E">
                <respStmt xml:id="respStmt_8cf31030">
                    <resp xml:id="resp_639d8d6f">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_e587d7bb">
                    <p xml:id="p_762343fe"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-12" xml:id="change_293N10286">
                <respStmt xml:id="respStmt_a932a379">
                    <resp xml:id="resp_ed019001">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_5d6e059b">
                    <p xml:id="p_13da0fcb"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-19" xml:id="change_303N10359">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>